import Card from '@/components/Card';
import { useIncidentStore, useMarkerStore } from '@/store';
import { computed, defineComponent, ref } from 'vue-demi';

export default defineComponent({
  name: 'VideoUserListCard',
  setup() {
    const store = useIncidentStore();
    const markerStore = useMarkerStore();

    return () => (
      <>
       dfsdfsd
      </>
    );
  },
});
